.wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  grid-auto-rows: minmax(100px, auto);
}
.one {
  grid-column: span 2;
  grid-row: span 2;
}
.two {
  grid-column: span 1;
  grid-row: span 2;
}
.three {
  grid-column: span 1;
  grid-row: span 1;
}
.four {
  grid-column: span 3;
  grid-row: span 2;
}
.five {
  grid-column: span 1;
  grid-row: span 1;
}
.six {
  grid-column: span 1;
  grid-row: span 3;
}


.square {
    background-color: red;
    border: 5px solid black;
}
